Subject: Re: Data Task
From: Pritish Nandi <[email-masked]>
To: Arjun Hurry <[email-masked]>
Date: Thu, 31 Oct 2019 22:38:10 -0700 (MST)

HI Arjun, 

I need a detailed Analysis. Either that can be put on excel or Doc. Do not need screenshot actually. So like - 

Pause events - Example 

6.00AM Bodypump 45 Started (Scheduled/Manually- that depends on the kibana data) and at 6.12AM the class was paused for 28 seconds. 

Disconnection - 

6.00AM Bodypump 45 Started and at 6.12Am they have had a disconnection. Again the class started at 6.13AM and disconnected again at 6.17Am. Then started again and after that the app went offline. 

Stability of internet - 

This needs to be checked as per the online status and the article is in Solutions. We need to know what was the basis of your comments and what you saw. 

Hope that make sense. Some data file links I have made. 

[ https://docs.google.com/spreadsheets/d/1ZsfVKI4kyax1La4fiSLwhzeoDv_Sn0tY/edit#gid=554812692&fvid=510807742 | https://docs.google.com/spreadsheets/d/1ZsfVKI4kyax1La4fiSLwhzeoDv_Sn0tY/edit#gid=554812692&fvid=510807742 ] 
[ https://docs.google.com/spreadsheets/d/15Va97xyvlXkI6SIallLRBGZdSI4i9O0F/edit#gid=1580883971 | https://docs.google.com/spreadsheets/d/15Va97xyvlXkI6SIallLRBGZdSI4i9O0F/edit#gid=1580883971 ] 
https://docs.google.com/document/d/1Hge4Fm74bWFa35Kq7Ye81LYpaPzAEh4C/edit# 
https://docs.google.com/spreadsheets/d/1c1AJyS4SCfGw29LijAU5iyfONhO3RIMF/edit#gid=1608470002 

Regards, 
Pritish 

From: "Arjun Hurry" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Thursday, 31 October, 2019 22:49:26 
Subject: Re: Data Task 

Hi Pritish, 

No sure exactly what you're looking for format-wise. Here's what I have. 

Thanks, 
AJ 

From: "Pritish Nandi" <[email-masked]> 
To: "Anush Saxena" <[email-masked]>, "apoorv" <[email-masked]>, "arjun hurry" <[email-masked]>, "mushtari avganova" <[email-masked]>, "bharat sharma" <[email-masked]>, "Mridu Bhatnagar" <[email-masked]>, "Olesia Dhas" <[email-masked]>, "tasuku yamamoto" <[email-masked]> 
Cc: "Deeksha" <[email-masked]> 
Sent: Thursday, October 31, 2019 4:10:30 PM 
Subject: Data Task 

Hi All, 

Please pull out the below mentioned data and share with me. This needs to be done by everybody individually. I need this data by tomorrow. Please send me individual email with the data file. 

[ mailto:[email-masked] | [email-masked] ] 

I need, 

1. Playback disconnection with time and class names for last 7 days. 
2. Online status and report is the internet is stable 
3. How many pauses and when with time and class details. 
4. Any corrupt downloads for the club. 

Regards, 
Pritish Nandi